### Method

# ECal ComponentRange get_datetime

since: 3.34

#### Declaration [src]

    ECalComponentDateTime*
    e_cal_component_range_get_datetime (
      const ECalComponentRange* range
    )

#### Description [src]

Returns the date/time of the `range`. The returned `ECalComponentDateTime` is owned by `range` and should not be freed. It’s valid until the `range` is freed or its date/time changed.

Available since: 3.34

#### Return value

Type: `ECalComponentDateTime`

The date/time of the `range`, as an `ECalComponentDateTime`.

The returned data is owned by the instance.